Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 15:59:54 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I know the return of the system very well as I have been a regular  Centerpoint customer for 18 years  and I've always been treated decently from all the staff in Bedi Zayed, Madinat Zayed in Aldhafrah UAE but for a very personal reason and because of covid 19 lockdown., I purchased a dress from splash in Madinat Zayed from a long time but I didn't wear or used it. I know the system but I just needed to exchange it. Isn't it a customer right. I'm an old customer in splash, shoemart lifestyle and babyshop for 18 years. Is it a big deal if I exchange an item a bit of time later?! 
I just needed to exchange it with something for my kid but the employee there treated me so badly. I'm really shocked and sad https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178729